Subject: Re: [PATCH] tcp FRTO: in-order-only "TCP proxy" fragility workaround

From: Dâniel Fraga <[email-masked]>
Date: Wed, 27 Aug 2008 19:24:50 -0300

On Wed, 27 Aug 2008 18:42:05 -0300
Dâniel Fraga <[email-masked]> wrote:

> 	If it's really this old Mulitpath misconfiguration, I apologize
> for my error and the length discussion. Anyway, it's good to register,
> in the case someone do the same error as me.
> 
> 	Well, let's wait to see if the problem has gone.
> 
> 	Thank you very much.

	Well, you can ignore my previous message. Just got a stalled
connection. Since I do not have time to collect data now, I need to use
nmap to restablish the connection.

	Ok. So there's nothing to do with multipath.

-- 
--
To unsubscribe from this list: send the line "unsubscribe netfilter-devel" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html